<div class="page-tittle">
  <h1 class="header">Welcome to the Farm Sensors Management App</h1>
  <p class="sub-header">Maximize your yield and optimize your resources with our cutting-edge sensor technology. Monitor
    and manage all of your farm sensors from one convenient location.</p>
</div>

<div class="steps">
  <mat-card class="step-card">
    <mat-card-header>
      <mat-card-title>Request Subscription</mat-card-title>
    </mat-card-header>
    <mat-card-content>Begin by requesting a subscription to access our features.</mat-card-content>
  </mat-card>

  <mat-card class="step-card">
    <mat-card-header>
      <mat-card-title>Create Farm</mat-card-title>
    </mat-card-header>
    <mat-card-content>Establish your first farm in our system.</mat-card-content>
  </mat-card>

  <mat-card class="step-card">
    <mat-card-header>
      <mat-card-title>Add Device</mat-card-title>
    </mat-card-header>
    <mat-card-content>Connect your first sensor device to your digital farm.</mat-card-content>
  </mat-card>

  <mat-card class="step-card">
    <mat-card-header>
      <mat-card-title>Create Field on Map</mat-card-title>
    </mat-card-header>
    <mat-card-content>Designate your fields on our map for precision management.</mat-card-content>
  </mat-card>

  <mat-card class="step-card">
    <mat-card-header>
      <mat-card-title>Assign Device to Field</mat-card-title>
    </mat-card-header>
    <mat-card-content>Link your sensor device to a specific field for targeted data.</mat-card-content>
  </mat-card>

  <mat-card class="step-card">
    <mat-card-header>
      <mat-card-title>Start Seeing Data on Map</mat-card-title>
    </mat-card-header>
    <mat-card-content>Begin receiving real-time data on your fields and start optimizing your farm operations today.
    </mat-card-content>
  </mat-card>
</div>
